# Generated by Django 2.1.3 on 2018-12-08 22:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0029_auto_20181208_2305'),
    ]

    operations = [
        migrations.AlterField(
            model_name='budgetreceiver',
            name='budget',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=21, null=True),
        ),
        migrations.AlterField(
            model_name='budgetreceiver',
            name='planned_budget',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=21, null=True),
        ),
        migrations.AlterField(
            model_name='budgetreceiver',
            name='student_count',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
